package Bencher::ScenarioR::ListUtil;

our $VERSION = 0.05; # VERSION

our $results = [
  [
    200,
    "OK",
    [
      {
        dataset     => "num1000",
        errors      => 0,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 4838.76,
        samples     => 28,
        time        => 206.664,
        vs_slowest  => 1,
      },
      {
        dataset     => "num1000",
        errors      => 5.3e-08,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 5370,
        samples     => 20,
        time        => 186,
        vs_slowest  => 1.11,
      },
      {
        dataset     => "str1000",
        errors      => 4.8e-08,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 7450,
        samples     => 25,
        time        => 134,
        vs_slowest  => 1.54,
      },
      {
        dataset     => "str1000",
        errors      => 5e-08,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 8540,
        samples     => 23,
        time        => 117,
        vs_slowest  => 1.77,
      },
      {
        dataset     => "num1000",
        errors      => 3.1e-11,
        participant => "List::Util::minstr",
        rate        => 9189.73,
        samples     => 20,
        time        => 108.817,
        vs_slowest  => 1.89919,
      },
      {
        dataset     => "num1000",
        errors      => 2.1e-07,
        participant => "List::Util::maxstr",
        rate        => 9300,
        samples     => 20,
        time        => 110,
        vs_slowest  => 1.9,
      },
      {
        dataset     => "num1000",
        errors      => 1.1e-07,
        participant => "PERLANCAR::List::Util::PP::max",
        rate        => 10000,
        samples     => 20,
        time        => 98,
        vs_slowest  => 2.1,
      },
      {
        dataset     => "num1000",
        errors      => 2.4e-08,
        participant => "PERLANCAR::List::Util::PP::min",
        rate        => 10700,
        samples     => 24,
        time        => 93.5,
        vs_slowest  => 2.21,
      },
      {
        dataset     => "str1000",
        errors      => 5.6e-07,
        participant => "List::Util::minstr",
        rate        => 17000,
        samples     => 20,
        time        => 60,
        vs_slowest  => 3.4,
      },
      {
        dataset     => "str1000",
        errors      => 2.2e-08,
        participant => "List::Util::maxstr",
        rate        => 18000,
        samples     => 30,
        time        => 55.6,
        vs_slowest  => 3.72,
      },
      {
        dataset     => "num1000",
        errors      => 6.5e-09,
        participant => "List::Util::min",
        rate        => 42500,
        samples     => 21,
        time        => 23.5,
        vs_slowest  => 8.79,
      },
      {
        dataset     => "num1000",
        errors      => 6.7e-09,
        participant => "List::Util::max",
        rate        => 43000,
        samples     => 20,
        time        => 23.3,
        vs_slowest  => 8.89,
      },
      {
        dataset     => "num100",
        errors      => 1.1e-11,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 52755.6,
        samples     => 20,
        time        => 18.9553,
        vs_slowest  => 10.9027,
      },
      {
        dataset     => "num100",
        errors      => 1.2e-11,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 57252.1,
        samples     => 20,
        time        => 17.4666,
        vs_slowest  => 11.832,
      },
      {
        dataset     => "str100",
        errors      => 7.2e-08,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 67000,
        samples     => 29,
        time        => 15,
        vs_slowest  => 14,
      },
      {
        dataset     => "str100",
        errors      => 5.4e-09,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 74700,
        samples     => 31,
        time        => 13.4,
        vs_slowest  => 15.4,
      },
      {
        dataset     => "num100",
        errors      => 3.3e-09,
        participant => "PERLANCAR::List::Util::PP::max",
        rate        => 99800,
        samples     => 20,
        time        => 10,
        vs_slowest  => 20.6,
      },
      {
        dataset     => "num100",
        errors      => 1.5e-08,
        participant => "PERLANCAR::List::Util::PP::min",
        rate        => 110000,
        samples     => 26,
        time        => 9.2,
        vs_slowest  => 23,
      },
      {
        dataset     => "num100",
        errors      => 1.2e-11,
        participant => "List::Util::minstr",
        rate        => 110990,
        samples     => 20,
        time        => 9.0095,
        vs_slowest  => 22.938,
      },
      {
        dataset     => "num100",
        errors      => 0,
        participant => "List::Util::maxstr",
        rate        => 111398,
        samples     => 29,
        time        => 8.9768,
        vs_slowest  => 23.0221,
      },
      {
        dataset     => "str100",
        errors      => 3.9e-08,
        participant => "List::Util::maxstr",
        rate        => 170000,
        samples     => 31,
        time        => 5.9,
        vs_slowest  => 35,
      },
      {
        dataset     => "str100",
        errors      => 1.1e-11,
        participant => "List::Util::minstr",
        rate        => 181070,
        samples     => 25,
        time        => 5.5226,
        vs_slowest  => 37.422,
      },
      {
        dataset     => "num100",
        errors      => 1.2e-10,
        participant => "List::Util::max",
        rate        => 370300,
        samples     => 20,
        time        => 2.7,
        vs_slowest  => 76.53,
      },
      {
        dataset     => "num100",
        errors      => 8.3e-10,
        participant => "List::Util::min",
        rate        => 418000,
        samples     => 20,
        time        => 2.39,
        vs_slowest  => 86.4,
      },
      {
        dataset     => "num10",
        errors      => 8.2e-10,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 446000,
        samples     => 22,
        time        => 2.24,
        vs_slowest  => 92.2,
      },
      {
        dataset     => "num10",
        errors      => 3.4e-11,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 453900,
        samples     => 20,
        time        => 2.203,
        vs_slowest  => 93.8,
      },
      {
        dataset     => "str10",
        errors      => 3.5e-11,
        participant => "PERLANCAR::List::Util::PP::minstr",
        rate        => 586600,
        samples     => 32,
        time        => 1.705,
        vs_slowest  => 121.2,
      },
      {
        dataset     => "str10",
        errors      => 7.8e-10,
        participant => "PERLANCAR::List::Util::PP::maxstr",
        rate        => 603000,
        samples     => 23,
        time        => 1.66,
        vs_slowest  => 125,
      },
      {
        dataset     => "num10",
        errors      => 3.4e-11,
        participant => "PERLANCAR::List::Util::PP::max",
        rate        => 688500,
        samples     => 22,
        time        => 1.452,
        vs_slowest  => 142.3,
      },
      {
        dataset     => "num10",
        errors      => 3.7e-10,
        participant => "List::Util::minstr",
        rate        => 798000,
        samples     => 25,
        time        => 1.25,
        vs_slowest  => 165,
      },
      {
        dataset     => "num10",
        errors      => 1e-09,
        participant => "PERLANCAR::List::Util::PP::min",
        rate        => 890000,
        samples     => 29,
        time        => 1.12,
        vs_slowest  => 184,
      },
      {
        dataset     => "num10",
        errors      => 4e-10,
        participant => "List::Util::maxstr",
        rate        => 897000,
        samples     => 22,
        time        => 1.12,
        vs_slowest  => 185,
      },
      {
        dataset     => "str10",
        errors      => 0,
        participant => "List::Util::maxstr",
        rate        => 1403770,
        samples     => 20,
        time        => 0.712368,
        vs_slowest  => 290.109,
      },
      {
        dataset     => "str10",
        errors      => 9.1e-11,
        participant => "List::Util::minstr",
        rate        => 1420000,
        samples     => 21,
        time        => 0.704,
        vs_slowest  => 294,
      },
      {
        dataset     => "num10",
        errors      => 3.3e-09,
        participant => "List::Util::max",
        rate        => 2300000,
        samples     => 20,
        time        => 0.43,
        vs_slowest  => 480,
      },
      {
        dataset     => "num10",
        errors      => 8.3e-10,
        participant => "List::Util::min",
        rate        => 2700000,
        samples     => 20,
        time        => 0.38,
        vs_slowest  => 550,
      },
    ],
    {
      "func.bencher_args"              => {
                                            action => "bench",
                                            note => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
                                            scenario_module => "ListUtil",
                                          },
      "func.bencher_version"           => undef,
      "func.cpu_info"                  => [
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 0,
                                              speed                        => "2762.320",
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 1,
                                              speed                        => 2667.437,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 2,
                                              speed                        => "2642.500",
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 3,
                                              speed                        => 2767.953,
                                              stepping                     => 4,
                                            },
                                          ],
      "func.elapsed_time"              => 0.922684907913208,
      "func.module_startup"            => undef,
      "func.module_versions"           => {
                                            "__PACKAGE__" => 1.034,
                                            "Bencher::Scenario::ListUtil" => undef,
                                            "Benchmark::Dumb" => "0.10",
                                            "Devel::Platform::Info" => 0.16,
                                            "List::Util" => 1.45,
                                            "perl" => "v5.24.0",
                                            "PERLANCAR::List::Util::PP" => 0.04,
                                            "Sys::Info" => 0.78,
                                          },
      "func.note"                      => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
      "func.permute"                   => ["perl", ["perl"], "participant", [0 .. 7], "dataset", [0 .. 5]],
      "func.platform_info"             => {
                                            archname => "x86_64",
                                            codename => "rosa",
                                            is32bit  => 0,
                                            is64bit  => 1,
                                            kernel   => "linux-3.19.0-32-generic",
                                            kname    => "Linux",
                                            kvers    => "3.19.0-32-generic",
                                            osflag   => "linux",
                                            oslabel  => "LinuxMint",
                                            osname   => "GNU/Linux",
                                            osvers   => 17.3,
                                            source   => {
                                                          "cat /etc/.issue" => "",
                                                          "cat /etc/issue"  => "Linux Mint 17.3 Rosa \\n \\l",
                                                          "lsb_release -a"  => "Distributor ID:\tLinuxMint\nDescription:\tLinux Mint 17.3 Rosa\nRelease:\t17.3\nCodename:\trosa",
                                                          "uname -a"        => "Linux backpacker 3.19.0-32-generic #37~14.04.1-Ubuntu SMP Thu Oct 22 09:41:40 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux",
                                                          "uname -m"        => "x86_64",
                                                          "uname -o"        => "GNU/Linux",
                                                          "uname -r"        => "3.19.0-32-generic",
                                                          "uname -s"        => "Linux",
                                                        },
                                          },
      "func.precision"                 => 0,
      "func.scenario_module"           => "Bencher::Scenario::ListUtil",
      "func.scenario_module_md5sum"    => "9698db1dff85ce9cd4caa882ba292160",
      "func.scenario_module_mtime"     => 1452012062,
      "func.scenario_module_sha1sum"   => "0f52e85bc7041a611921e238fe0117caa619685e",
      "func.scenario_module_sha256sum" => "e71285a58acf7c57118a2a8a5c4d804becf6d765fb6c5d31be00ab4500d1fa92",
      "func.time_end"                  => 1485323158.73817,
      "func.time_factor"               => 1000000,
      "func.time_start"                => 1485323157.81548,
      "table.field_aligns"             => ["left", "left", "number", "number", "number", "number", "number"],
      "table.field_units"              => [undef, undef, "/s", "\x{3BC}s"],
      "table.fields"                   => [
                                            "participant",
                                            "dataset",
                                            "rate",
                                            "time",
                                            "vs_slowest",
                                            "errors",
                                            "samples",
                                          ],
    },
  ],
];

1;
# ABSTRACT: Benchmark List::Util (XS) vs PP implementation(s)

=head1 DESCRIPTION

This module is automatically generated by Pod::Weaver::Plugin::Bencher::Scenario during distribution build.

A Bencher::ScenarioR::* module contains the raw result of sample benchmark and might be useful for some stuffs later.

